# The flow executable and arguments to use.
local:
  flow_executable:
    #- /home/paulie/local/flow123d/flow123d_3.1.0/bin/fterm.sh
    - /home/paulie/Workspace/flow123d/bin/fterm
    ### for flow123d build (not docker image install)
    - --no-term
    - rel
    #- --no-profiler
    ### for flow123d (docker image install)
    #- --version 3.1.0
    #- --tty
    #- "false"
    #- --interactive
    #- "false"
    ### for both
    - run
  np: 1
  gmsh_executable:
    - /home/paulie/Workspace/Endorse-2Dtest-Bayes/venv/bin/gmsh

n_samples: 10

input_name: 45_P0_data_DG_const
#input_name: 45_P0_data_DG_read
profiler_tag: "Whole Program"
